## ntfs-config 1.0.1

=== debian/changelog ===
ntfs-config (1.0.1-10) unstable; urgency=low

  * QA upload.
  * Set maintainer to the QA group
  * ntfs-config doesn't support kfreebsd-*, yet. Limiting architectures to
    linux-any.  For details please see #651296.
  * Drop build-depends on libhal-dev and libhal-storage-dev, as they are
    not needed (Closes: #615210)
  * Ship emtpy directory /etc/hal/fdi/policy; ntfs-config tries to add
    config files there, if available (but also works, if hal is not used)
    (Closes: #596782, #573348)
  * Call dh_python2 instead of dh_python as suggested by lintian
  * Bump standards to 3.9.2 (no further changes needed)

 -- Alexander Reichle-Schmehl <tolimar@debian.org>  Wed, 21 Dec 2011 10:45:50 +0100

ntfs-config (1.0.1-9) unstable; urgency=low

  * fix license in copyright

 -- Ivan Borzenkov <ivan1986@list.ru>  Fri, 30 Jul 2010 23:24:29 +0400

ntfs-config (1.0.1-8) UNRELEASE; urgency=low

  * fix license in copyright
  * bump standarts to 3.9.1

 -- Ivan Borzenkov <ivan1986@list.ru>  Fri, 30 Jul 2010 21:06:41 +0400

ntfs-config (1.0.1-7) UNRELEASE; urgency=low

  * update patch system to quilt
  * update python to 2.6,
     thanks Lorenzo De Liso <blackz@ubuntu.com> (Closes: #589015)
  * bump standarts to 3.9.0

 -- Ivan Borzenkov <ivan1986@list.ru>  Wed, 14 Jul 2010 20:29:39 +0400

ntfs-config (1.0.1-6) unstable; urgency=low

  * Fix description, thanks Fred Maranhão <fred.maranhao@gmail.com>

 -- Ivan Borzenkov <ivan1986@list.ru>  Fri, 09 Apr 2010 23:08:40 +0400

ntfs-config (1.0.1-5) unstable; urgency=low

  * add icon (get from disk-manager) (Closes: #572319)
  * add disk-manager to suggests
  * bump standarts to 3.8.4

 -- Ivan Borzenkov <ivan1986@list.ru>  Wed, 03 Mar 2010 21:36:55 +0300

ntfs-config (1.0.1-4) unstable; urgency=low

  * Add watch file
  * Change compat to 7
  * Update to debsrc3.0
  * Add patch for kdesu (Closes: #563954)

 -- Ivan Borzenkov <ivan1986@list.ru>  Wed, 06 Jan 2010 22:24:33 +0300

ntfs-config (1.0.1-3) unstable; urgency=low

  * Fix missing runtime depend (Closes: #548726)

 -- Ivan Borzenkov <ivan1986@list.ru>  Mon, 28 Sep 2009 21:30:39 +0400

ntfs-config (1.0.1-2) unstable; urgency=low

  * Add copyright of *.po files

 -- Ivan Borzenkov <ivan1986@list.ru>  Sun, 30 Aug 2009 13:11:13 +0400

ntfs-config (1.0.1-1) unstable; urgency=low

  * New upstream release
  * Porting to Debian (Closes: #482576)
  * Up Standards-Version to 3.8.3 - make lintian clean
  * Fix error in ntfs-config-root
  * Fix error build whis python 2.4
  * Update Homepage

 -- Ivan Borzenkov <ivan1986@list.ru>  Fri, 21 Aug 2009 00:05:12 +0400

ntfs-config (0.5.5-0ubuntu1) feisty; urgency=low

  * New upstream version :
    - Translation : New translations and some fix.
      + new English (Australia) translation thanks to Glennji Mason !
      + new Korean translation thanks to Young-Ho Cha !
      + new Lithuanian translation thanks to zolookas !
      + new Portuguese (Portugal) translation thanks to Joel calado !
      + add data/ntfs-config.desktop.in for translation.
      + fix translated button.
    - Fix : use symlink() instead of link() (#84519).
      Thanks to Young-Ho Cha !
    - Fix : fix compilation warnings.
    - Fix : small code cleanup.
  * Change Priority from extra to optional.
  * Change Maintainer to Ubuntu MOTU Developers and 
    Original-Maintainer to myself.
  * Remove config file only on purge & remove.

 -- Florent Mertens <flomertens@gmail.com>  Mon, 19 Feb 2007 19:52:43 +0100

ntfs-config (0.5.4-0ubuntu1) feisty; urgency=low

  * Initial release.

 -- Florent Mertens <flomertens@gmail.com>  Thu,  8 Feb 2007 19:47:43 +0100
