=== debian/control ===
Source: ntfs-config
Section: admin
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 7.0.50), autotools-dev, cdbs, python-gtk2-dev,
               libgtk2.0-dev (>= 2.6), libglade2-dev, python-support,
               libxml-parser-perl, autoconf, python-dev
Standards-Version: 3.9.2
XB-Python-Version: ${python:Versions}
Homepage: http://flomertens.free.fr/ntfs-config/

Package: ntfs-config
Architecture: linux-any
Depends: ${shlibs:Depends}, ${misc:Depends}, ntfs-3g, ${python:Depends},
         udev [linux-any], python-glade2
Suggests: disk-manager
XB-Python-Version: ${python:Versions}
Description: Enable/disable write support for any NTFS devices
 This program allow you to easily configure all of your NTFS devices
 to allow write support via a friendly gui.
 For that use, it will configure them to use the open source ntfs-3g
 driver. You'll also be able to easily disable this feature.
 .
 It just so happens that this program is a newer and improved version,
 but very few people know about it. It's better to install the
 disk-manager.
