=== debian/rules ===
#!/usr/bin/make -f

export PYTHON=/usr/bin/python

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk

post-patches::
	rm -f configure
	autoconf

install/ntfs-config::
	#sed -e 's/^.*bin\/python.*/#!\/usr\/bin\/python/' -i debian/ntfs-config/usr/bin/ntfs-config
	#sed -e 's/^.*bin\/python.*/#!\/usr\/bin\/python/' -i debian/ntfs-config/usr/sbin/ntfs-config-root
	dh_pysupport
	dh_python2

clean::
	rm -f configure
