=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3

http://flomertens.free.fr/ntfs-config/download.html .*ntfs-config-([\d\.]+)\.tar\.gz
